@charset "utf-8";
/* CSS Document */

/* CyberStep Regist Center Site Style
=====================================================================

/* CommonCSS Category ---------
00. CommonLayout
01. Regist
02. Preregist
03. Activate
04. Confirm
05. Complete
06. Account
07. Support
---------------------------- */


/* 00. CommonLayout
--------------------------------------------------------------------------- */
.detailBox{
	background:#fff;
	border:none;
	padding:15px;
	min-height:418px;
	width:560px;
	}
.detailBox p.txt{
	margin:20px auto 10px;
	padding:0 15px;
	}
.detailBox p.txt_c{
	margin:10px auto;
	padding:0 15px;
	}

.detailBox .regist_flow01,
.detailBox .regist_flow01c,
.detailBox .regist_flow02,
.detailBox .regist_flow03,
.detailBox .regist_flow04,
.detailBox .regist_flow05,
.detailBox .regist_flow06{
	margin:20px auto 10px;
	padding:70px 0 0 0;
	overflow:hidden;
	height:0;
	width:540px;
	}

.detailBox .regist_flow01{ background:url(../images/img_regist-flow01.jpg) left top no-repeat;}
.detailBox .regist_flow01c{ background:url(../images/img_regist-flow01c.jpg) left top no-repeat;}
.detailBox .regist_flow02{ background:url(../images/img_regist-flow02.jpg) left top no-repeat;}
.detailBox .regist_flow03{ background:url(../images/img_regist-flow03.jpg) left top no-repeat;}

.detailBox .regist_flow04{ background:url(../images/img_regist-flow04.jpg) left top no-repeat;}
.detailBox .regist_flow05{ background:url(../images/img_regist-flow05.jpg) left top no-repeat;}
.detailBox .regist_flow06{ background:url(../images/img_regist-flow06.jpg) left top no-repeat;}

/* 00-01. h3ttl
------------------------------ */
.detailBox h3{
	padding:30px 0 0 0;
	overflow:hidden;
	height:0;
	width:560px;
	}
h3.register{
	background:url(../images/h3ttl_register.jpg) left top no-repeat;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
	width: 560px;
	height: 30px;
	margin: 0 auto;
}
h3.account{ background:url(../images/h3ttl_register.jpg) left -30px no-repeat;}
h3.password{ background:url(../images/h3ttl_register.jpg) left -60px no-repeat;}
h3.support{ background:url(../images/h3ttl_register.jpg) left -90px no-repeat;}
h3.resing{ background:url(../images/h3ttl_resing.jpg) left top no-repeat;}
h3.nifty{ background:url(../images/h3ttl_register_nifty.jpg) left top no-repeat;}
h3.fuji{ background:url(../images/h3ttl_register_fuji.jpg) left top no-repeat;}
p.txt2 {
	width: 518px;/*390px;*/
	margin: 0 0 0 15px;/*10px 0 0 30px;*/
	background: #fff;
	padding: 20px;
	border-left: 1px solid #aeb6ce;
	border-right: 1px solid #aeb6ce;
}
.regist_box {
	width: 390px;
	margin: 0 auto;
	border: 1px solid #aeb6ce;
	padding: 0 0 10px;
}
/* 00-02. h4ttl
------------------------------ */
h4{
	font-size:12px;
	font-weight:bold;
	}
h4.terms{
	color:#3366CC;
	font-size:14px;
	font-weight:bold;
	padding:10px 0 5px;
	}
h4.register{
	background:url(../images/h4ttl_register.jpg) left top no-repeat;
	padding:20px 0 0 0;
	overflow:hidden;
	height:0;
	width:144px;
	}
h4.complete{
	background:url(../images/h4ttl_download.jpg) left top no-repeat;
	padding:20px 0 0 0;
	overflow:hidden;
	height:0;
	width:335px;
	}

/* 00-03. text&input
------------------------------ */
.top{ text-align:right;}
input.txt{ width:150px;}



/* 01. Regist
--------------------------------------------------------------------------- */
.regist_mailform{
	border:1px solid #9cbddf;
	margin:0 auto;
	padding:20px;
	width:520px;
	}
.mailTtl,
.mailTtl input.txt{
	margin:0 auto;
	width:480px;
	}
.mailTtl p{ padding:0 15px;}
.mailTtl div.error p{ padding:10px 0;}
.mailTtl input.txt{ height:20px;}
.mailTtl input.btn{
	text-align:center;
	margin:10px 0 0 140px;
	}


/* 02. Preregist
--------------------------------------------------------------------------- */
.registCheck{
	margin:0 auto;
	width:480px;
	}
.registCheck p{ padding-bottom:10px;}
.registCheck h4.att{
	color:#CC0000;
	font-size:12px;
	font-weight:bold;
	}
.registCheck ul li{
	list-style:disc;
	list-style-position:outside;
	margin-left:15px;
	}
.premail{
	margin:0 auto;
	padding:10px 0;
	width:400px;
	}


/* 03. Activate
--------------------------------------------------------------------------- */
.registMailform,
.registMailform table{
	margin:0 auto 20px;
	width:530px;
	}

.registMailform table,
.registMailform th,
.registMailform td{ border:1px solid #9cbddf;}

.registMailform th,
.registMailform td{ padding:5px;}
.registMailform th{ background:#dae6f2; width:130px;}
.registMailform .p{ font-size:10px; color:#666;}

.registMailform input.btn{
	text-align:center;
	margin:0 auto;
	}
.registMailform form{
	width:200px;
	display:inline;
	}
.frame-terms{
	margin:10px auto 30px;
	padding:10px;
	}
.frame-terms p{ padding:5px 0;}


/* 04. Confirm
--------------------------------------------------------------------------- */
div.frame-terms{
	border:1px solid #000000;
	height:160px;
	overflow-y:scroll;
	}


/* 05. Complete
--------------------------------------------------------------------------- */
.complete_form{
	border:1px solid #9cbddf;
	margin:0 auto;
	padding:20px;
	width:520px;
	}

.complete_form .gax{
	background:url(../images/bg_dl-ga1.jpg) left top no-repeat;
	float:left;
	margin:10px 0 0 0;
	height:220px;
	width:250px;
	}
.complete_form .c21{
	background:url(../images/bg_dl-c21.jpg) left top no-repeat;
	float:right;
	margin:10px 0 0 0;
	height:220px;
	width:250px;
	}
.complete_form .gax:hover,
.complete_form .c21:hover{
	opacity:0.85;
	}

.complete_form .gax h5 a,
.complete_form .c21 h5 a{
	display:block;
	padding:100px 0 0 0;
	height:0;
	width:250px;
	}

.complete_form .gax ul,
.complete_form .c21 ul{
	margin:0 auto;
	width:230px;
	}

.complete_form .gax ul li,
.complete_form .c21 ul li{
	margin:0 0 5px 0;
	height:50px;
	width:230px;
	}

.complete_form .gax ul li a,
.complete_form .c21 ul li a{
	display:block;
	padding:50px 0 0 0;
	height:0;
	width:230px;
	}
.complete_form .gax ul li.win a{background:url(../images/btn_dl-ga1_w.jpg) left top no-repeat;}
.complete_form .gax ul li.mac a{background:url(../images/btn_dl-ga1_m.jpg) left top no-repeat;}
.complete_form .c21 ul li.win a{background:url(../images/btn_dl-c21_w.jpg) left top no-repeat;}
.complete_form .c21 ul li.mac a{background:url(../images/btn_dl-c21_m.jpg) left top no-repeat;}
.complete_form .gax ul li a:hover,
.complete_form .c21 ul li a:hover{
	position:relative;
	top:1px;
	left:1px;
	}


/* 06. Account
--------------------------------------------------------------------------- */
.accountLoginform{
	border:1px solid #9cbddf;
	margin:0 auto;
	padding:20px;
	width:520px;
	}
.accountLoginform table{
	margin:0 auto 20px;
	width:500px;
	}
.accountLoginform table,
.accountLoginform th,
.accountLoginform td{ border:1px solid #9cbddf;}

.accountLoginform th,
.accountLoginform td{ padding:5px;}
.accountLoginform th{ background:#dae6f2;}
.accountLoginform td{ width:300px;}
.accountLoginform .p{ font-size:10px; color:#666;}


/* 07. Support
--------------------------------------------------------------------------- */
ul.support_link{
	margin:0 auto 20px;
	height:140px;
	width:520px;
	}

ul.support_link li.ga1{
	background:url(../images/bg_support-ga1.jpg) left top no-repeat;
	float:left;
	margin:10px 0 0 0;
	height:120px;
	width:250px;
	}
ul.support_link li.c21{
	background:url(../images/bg_support-c21.jpg) left top no-repeat;
	float:right;
	margin:10px 0 0 0;
	height:120px;
	width:250px;
	}

ul.support_link li.ga1 a,
ul.support_link li.c21 a{
	display:block;
	padding:120px 0 0 0;
	height:0;
	width:250px;
	}


/* 140227
--------------------------------------------------------------------------- */
.regist_n_form{
	background: #fff;
	width: 558px;
	margin: 0 0 0 15px;
	padding: 0 0 30px 0;
	border: 1px solid #aeb6ce;
	border-top: none;
}
